<div class="display-container collapsable collapsed">
    <div class="header communication-state warning-state format-source" instrument="Gill Windsonic"></div>

    {% include 'acquisition/display/header_buttons.html' %}

    {% include 'acquisition/display/nocommunication_content.html' %}

    <table class="content display-data communication-state hide-false">
        <tbody>
            <tr> <td>Wind Speed (m/s)</td>              <td class="value-formatted" field="WS"></td> </tr>
            <tr> <td>Wind Direction (degrees)</td>      <td class="value-formatted" field="WD"></td> </tr>
        </tbody>
    </table>

    <div class="content display-data communication-state notification-state hide-false warning"
         notification="insufficient_u_samples">Insufficient samples in average period on U axis (axis failed)</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="insufficient_v_samples">Insufficient samples in average period on V axis (axis failed)</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="nvm_checksum_failed">NVM checksum failed</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="rom_checksum_failed">ROM checksum failed</div>
</div>


<script>
(function() {
    const context = document.getElementById('{{uid}}').context;
    context.standardMode();
})();
</script>